﻿.tabbable.custom-tabs > .nav-tabs,
.tabbable.custom-tabs > .nav-tabs > li,
.tabbable.custom-tabs > .nav-tabs > li > a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  background-color: none;
  background-image: none;
}
.tabbable.custom-tabs > .nav-tabs > li > a {
  padding: 20px 25px;
  margin-right: 3px;
  background-color: #e6e6e6;
  color: #737373;
  -o-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  -moz-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  -ms-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  -webkit-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  -o-box-shadow: inset 0 -8px 7px -9px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: inset 0 -8px 7px -9px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 -8px 7px -9px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 -8px 7px -9px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 -8px 7px -9px rgba(0, 0, 0, 0.4);
  -moz-transition-duration: 0.15s;
  -o-transition-duration: 0.15s;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.tabbable.custom-tabs > .nav-tabs > li > a > [class*="icon"],
.tabbable.custom-tabs > .nav-tabs > li > a > span {
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.tabbable.custom-tabs > .nav-tabs > li > a > [class*="icon"] {
  display: inline-block;
  min-width: 15px;
  text-align: left;
  font-size: 1.3em;
}
.tabbable.custom-tabs > .nav-tabs > li > a:hover {
  border: none;
  background-color: #f0f0f0;
}
.tabbable.custom-tabs > .nav-tabs > li.active {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  background-color: none;
  background-image: none;
}
.tabbable.custom-tabs > .nav-tabs > li.active > a {
  background-color: #f5f5f5;
  color: #696969;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -o-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  -moz-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  -ms-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  -webkit-text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
  text-shadow: 0 1px 1px #ffffff 1px 1px #ffffff;
}
.tabbable.custom-tabs > .nav-tabs > li.active > a:hover {
  border: none;
  background-color: #f5f5f5;
}
.tabbable.custom-tabs > .tab-content {
  background-color: #f5f5f5;
  padding: 20px;
  padding-top: 10px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0 4px 4px 4px;
}
.tabbable.custom-tabs > .tab-content > .tab-pane {
  -webkit-animation-duration: 0;
  -moz-animation-duration: 0;
  -o-animation-duration: 0;
  animation-duration: 0;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: visible !important;
  -webkit-animation-name: fadeInUp;
  -moz-backface-visibility: visible !important;
  -moz-animation-name: fadeInUp;
  -o-backface-visibility: visible !important;
  -o-animation-name: fadeInUp;
  backface-visibility: visible !important;
  animation-name: fadeInUp;
}
.tabbable.custom-tabs > .tab-content h4 {
  padding-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
  -o-text-shadow: 0 1px 1px #ffffff;
  -moz-text-shadow: 0 1px 1px #ffffff;
  -ms-text-shadow: 0 1px 1px #ffffff;
  -webkit-text-shadow: 0 1px 1px #ffffff;
  text-shadow: 0 1px 1px #ffffff;
}
.tabbable.custom-tabs > .tab-content .box {
  background-color: #ededed;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 10px;
}
.tabbable.custom-tabs > .tab-content .map {
  width: 100%;
  height: 180px;
  margin-bottom: 20px;
  border: none;
  outline: none;
}
.tabbable.custom-tabs > .tab-content .custom-checkbox {
  margin-top: -2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: normal;
  font-size: 0.8em;
  padding: 1px 3px;
}
.tabbable.custom-tabs > .tab-content .custom-checkbox > [class*="icon"] {
  visibility: hidden;
}
.tabbable.custom-tabs > .tab-content .custom-checkbox.active > [class*="icon"] {
  visibility: visible;
}
.tabbable.custom-tabs > .tab-content .socials a {
  color: white;
  display: block;
  border: none;
  margin: 0;
  padding: 30px 0;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 49.99%;
  text-align: center;
  vertical-align: middle;
  font-size: 1.5em;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  float: left;
}
@media screen and (max-width: 980px) {
  .tabbable.custom-tabs > .tab-content .socials a {
    padding: 20px 0;
  }
}
.tabbable.custom-tabs > .tab-content .socials a:hover {
  -o-box-shadow: inset 0 0 0 80px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: inset 0 0 0 80px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 0 80px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 0 0 80px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 0 80px rgba(0, 0, 0, 0.5);
  text-decoration: none;
  cursor: pointer;
}
.tabbable.custom-tabs > .tab-content .socials a.facebook {
  background-color: #3B5998;
}
.tabbable.custom-tabs > .tab-content .socials a.twitter {
  background-color: #39A9E0;
}
.tabbable.custom-tabs > .tab-content .socials a.google-plus {
  background-color: #D14836;
}
.tabbable.custom-tabs > .tab-content .socials a.github {
  background-color: #505050;
}
.tabbable.custom-tabs > .tab-content .socials a.pinterest {
  background-color: #CB2027;
}
.tabbable.custom-tabs > .tab-content .socials a.linked-in {
  background-color: #007FB1;
}
.tabbable.custom-tabs.dark > .nav-tabs > li > a {
  background-color: #373737;
  color: #a9a9a9;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.tabbable.custom-tabs.dark > .nav-tabs > li > a:hover {
  background-color: #414141;
}
.tabbable.custom-tabs.dark > .nav-tabs > li.active > a {
  background-color: #464646;
  color: #e6e6e6;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.tabbable.custom-tabs.dark > .nav-tabs > li.active > a:hover {
  border: none;
  background-color: #464646;
}
.tabbable.custom-tabs.dark > .tab-content {
  background-color: #464646;
}
.tabbable.custom-tabs.dark > .tab-content h4 {
  padding-bottom: 10px;
  border-bottom: 1px solid #2d2d2d;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.tabbable.custom-tabs.dark > .tab-content .box {
  background-color: #3e3e3e;
}
.tabbable.custom-tabs.dark.dark-input input,
.tabbable.custom-tabs.dark.dark-input select,
.tabbable.custom-tabs.dark.dark-input textarea,
.tabbable.custom-tabs.dark.dark-input .dark-input {
  background-color: #535353;
  border-color: #393939;
  color: #e6e6e6;
}
.tabbable.custom-tabs.grey > .nav-tabs > li > a {
  background-color: #696969;
  color: #dbdbdb;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.tabbable.custom-tabs.grey > .nav-tabs > li > a:hover {
  background-color: #737373;
}
.tabbable.custom-tabs.grey > .nav-tabs > li.active > a {
  background-color: #787878;
  color: #f8f8f8;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.tabbable.custom-tabs.grey > .nav-tabs > li.active > a:hover {
  border: none;
  background-color: #787878;
}
.tabbable.custom-tabs.grey > .tab-content {
  background-color: #787878;
}
.tabbable.custom-tabs.grey > .tab-content h4 {
  padding-bottom: 10px;
  border-bottom: 1px solid #5f5f5f;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.tabbable.custom-tabs.grey > .tab-content .box {
  background-color: #707070;
}
.tabbable.custom-tabs.grey.dark-input input,
.tabbable.custom-tabs.grey.dark-input select,
.tabbable.custom-tabs.grey.dark-input textarea,
.tabbable.custom-tabs.grey.dark-input .dark-input {
  background-color: #858585;
  border-color: #6b6b6b;
  color: #f8f8f8;
}
.tabbable.custom-tabs.tabs-left > .nav-tabs > li > a,
.tabbable.custom-tabs.tabs-right > .nav-tabs > li > a {
  margin-right: 0px;
  margin-bottom: 3px;
}
.tabbable.custom-tabs.tabs-left > .nav-tabs > li > a > [class*="icon"],
.tabbable.custom-tabs.tabs-right > .nav-tabs > li > a > [class*="icon"] {
  min-width: 20px;
}
.tabbable.custom-tabs.tabs-left > .nav-tabs > li.active > a,
.tabbable.custom-tabs.tabs-right > .nav-tabs > li.active > a {
  -o-box-shadow: none;
  -ms-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.tabbable.custom-tabs.tabs-left > .nav-tabs > li > a {
  -o-box-shadow: inset -8px 0 7px -9px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: inset -8px 0 7px -9px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset -8px 0 7px -9px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset -8px 0 7px -9px rgba(0, 0, 0, 0.4);
  box-shadow: inset -8px 0 7px -9px rgba(0, 0, 0, 0.4);
}
.tabbable.custom-tabs.tabs-left > .tab-content > .tab-pane {
  -webkit-backface-visibility: visible !important;
  -webkit-animation-name: fadeInRight;
  -moz-backface-visibility: visible !important;
  -moz-animation-name: fadeInRight;
  -o-backface-visibility: visible !important;
  -o-animation-name: fadeInRight;
  backface-visibility: visible !important;
  animation-name: fadeInRight;
}
.tabbable.custom-tabs.tabs-right > .nav-tabs > li > a {
  -o-box-shadow: inset 8px 0 7px -9px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: inset 8px 0 7px -9px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 8px 0 7px -9px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 8px 0 7px -9px rgba(0, 0, 0, 0.4);
  box-shadow: inset 8px 0 7px -9px rgba(0, 0, 0, 0.4);
}
.tabbable.custom-tabs.tabs-right > .tab-content {
  border-radius: 4px 0 4px 4px;
}
.tabbable.custom-tabs.tabs-right > .tab-content > .tab-pane {
  -webkit-backface-visibility: visible !important;
  -webkit-animation-name: fadeInLeft;
  -moz-backface-visibility: visible !important;
  -moz-animation-name: fadeInLeft;
  -o-backface-visibility: visible !important;
  -o-animation-name: fadeInLeft;
  backface-visibility: visible !important;
  animation-name: fadeInLeft;
}
.tabbable.custom-tabs.tabs-below > .nav-tabs > li > a {
  -o-box-shadow: inset 0 8px 7px -9px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: inset 0 8px 7px -9px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 8px 7px -9px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 8px 7px -9px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 8px 7px -9px rgba(0, 0, 0, 0.4);
}
.tabbable.custom-tabs.tabs-below > .nav-tabs > li.active > a {
  -o-box-shadow: none;
  -ms-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.tabbable.custom-tabs.tabs-below > .tab-content {
  border-radius: 4px 4px 4px 0;
}
.tabbable.custom-tabs.tabs-below > .tab-content > .tab-pane {
  -webkit-backface-visibility: visible !important;
  -webkit-animation-name: fadeInDown;
  -moz-backface-visibility: visible !important;
  -moz-animation-name: fadeInDown;
  -o-backface-visibility: visible !important;
  -o-animation-name: fadeInDown;
  backface-visibility: visible !important;
  animation-name: fadeInDown;
}
.tabbable.custom-tabs.tabs-animated > .tab-content > .tab-pane {
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}
.tabbable.custom-tabs.flat > .nav-tabs > li > a,
.tabbable.custom-tabs.flat > .nav-tabs > li.active a {
  border-radius: 0;
}
.tabbable.custom-tabs.flat > .tab-content {
  border-radius: 0;
}
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane input,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane select,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane textarea,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane .add-on,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane label,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane .btn,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane .btn-mini,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane .btn-small,
.tabbable.custom-tabs.flat-all > .tab-content > .tab-pane .btn-large {
  border-radius: 0;
}
.tabbable.custom-tabs.mini > .nav-tabs > li > a {
  padding: 8px 10px;
}
.tabbable.custom-tabs.small > .nav-tabs > li > a {
  padding: 10px 15px;
}
.tabbable.custom-tabs.large > .nav-tabs > li > a {
  padding: 15px 20px;
}
.tabbable.custom-tabs.shadow > .nav-tabs > li > a {
  -o-box-shadow: inset 0 -8px 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset 0 -8px 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset 0 -8px 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 0 -8px 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset 0 -8px 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow > .nav-tabs > li.active > a {
  -o-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow.tabs-left > .nav-tabs > li > a {
  -o-box-shadow: inset -8px 0 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset -8px 0 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset -8px 0 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset -8px 0 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset -8px 0 7px -9px  rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow.tabs-left > .nav-tabs > li.active > a {
  -o-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-3px -2px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-3px -2px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-3px -2px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-3px -2px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-3px -2px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow.tabs-right > .nav-tabs > li > a {
  -o-box-shadow: inset 8px 0 7px -9px  rgba(0,0,0,.4),2px -2px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset 8px 0 7px -9px  rgba(0,0,0,.4),2px -2px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset 8px 0 7px -9px  rgba(0,0,0,.4),2px -2px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 8px 0 7px -9px  rgba(0,0,0,.4),2px -2px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset 8px 0 7px -9px  rgba(0,0,0,.4),2px -2px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow.tabs-right > .nav-tabs > li.active > a {
  -o-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),3px -2px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),3px -2px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),3px -2px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),3px -2px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),3px -2px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow.tabs-below > .nav-tabs > li > a {
  -o-box-shadow: inset 0 8px 7px -9px  rgba(0,0,0,.4),-2px 3px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset 0 8px 7px -9px  rgba(0,0,0,.4),-2px 3px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset 0 8px 7px -9px  rgba(0,0,0,.4),-2px 3px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 0 8px 7px -9px  rgba(0,0,0,.4),-2px 3px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset 0 8px 7px -9px  rgba(0,0,0,.4),-2px 3px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow.tabs-below > .nav-tabs > li.active > a {
  -o-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px 2px 5px -2px rgba(0,0,0,.4);
  -ms-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px 2px 5px -2px rgba(0,0,0,.4);
  -moz-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px 2px 5px -2px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px 2px 5px -2px rgba(0,0,0,.4);
  box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px 2px 5px -2px rgba(0,0,0,.4);
}
.tabbable.custom-tabs.shadow > .tab-content {
  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.tabbable.custom-tabs.shadow.papper-stack > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-BR > .tab-content {
  -o-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #f5f5f5,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #f5f5f5,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #f5f5f5,10px 10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #f5f5f5,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #f5f5f5,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #f5f5f5,10px 10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #f5f5f5,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #f5f5f5,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #f5f5f5,10px 10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #f5f5f5,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #f5f5f5,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #f5f5f5,10px 10px 0 rgba(0,0,0,0.175);
  box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #f5f5f5,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #f5f5f5,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #f5f5f5,10px 10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack.grey > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.grey > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-BR.grey > .tab-content {
  -o-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #787878,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #787878,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #787878,10px 10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #787878,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #787878,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #787878,10px 10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #787878,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #787878,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #787878,10px 10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #787878,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #787878,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #787878,10px 10px 0 rgba(0,0,0,0.175);
  box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #787878,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #787878,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #787878,10px 10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack.dark > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.dark > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-BR.dark > .tab-content {
  -o-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #464646,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #464646,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #464646,10px 10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #464646,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #464646,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #464646,10px 10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #464646,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #464646,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #464646,10px 10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #464646,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #464646,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #464646,10px 10px 0 rgba(0,0,0,0.175);
  box-shadow: 1px 1px 0 rgba(0,0,0,0.100),3px 3px 0 #464646,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #464646,7px 7px 0 rgba(0,0,0,0.150),9px 9px 0 #464646,10px 10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-BL > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-right > .tab-content {
  -o-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #f5f5f5,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #f5f5f5,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #f5f5f5,-10px 10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #f5f5f5,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #f5f5f5,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #f5f5f5,-10px 10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #f5f5f5,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #f5f5f5,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #f5f5f5,-10px 10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #f5f5f5,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #f5f5f5,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #f5f5f5,-10px 10px 0 rgba(0,0,0,0.175);
  box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #f5f5f5,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #f5f5f5,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #f5f5f5,-10px 10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-BL.grey > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-right.grey > .tab-content {
  -o-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #787878,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #787878,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #787878,-10px 10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #787878,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #787878,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #787878,-10px 10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #787878,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #787878,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #787878,-10px 10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #787878,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #787878,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #787878,-10px 10px 0 rgba(0,0,0,0.175);
  box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #787878,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #787878,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #787878,-10px 10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-BL.dark > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-right.dark > .tab-content {
  -o-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #464646,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #464646,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #464646,-10px 10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #464646,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #464646,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #464646,-10px 10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #464646,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #464646,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #464646,-10px 10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #464646,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #464646,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #464646,-10px 10px 0 rgba(0,0,0,0.175);
  box-shadow: -1px 1px 0 rgba(0,0,0,0.100),-3px 3px 0 #464646,-4px 4px 0 rgba(0,0,0,0.125),-6px 6px 0 #464646,-7px 7px 0 rgba(0,0,0,0.150),-9px 9px 0 #464646,-10px 10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-LT > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-below > .tab-content {
  -o-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #f5f5f5,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #f5f5f5,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #f5f5f5,-10px -10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #f5f5f5,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #f5f5f5,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #f5f5f5,-10px -10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #f5f5f5,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #f5f5f5,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #f5f5f5,-10px -10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #f5f5f5,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #f5f5f5,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #f5f5f5,-10px -10px 0 rgba(0,0,0,0.175);
  box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #f5f5f5,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #f5f5f5,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #f5f5f5,-10px -10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-LT.grey > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-below.grey > .tab-content {
  -o-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #787878,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #787878,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #787878,-10px -10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #787878,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #787878,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #787878,-10px -10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #787878,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #787878,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #787878,-10px -10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #787878,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #787878,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #787878,-10px -10px 0 rgba(0,0,0,0.175);
  box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #787878,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #787878,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #787878,-10px -10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-LT.dark > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-below.dark > .tab-content {
  -o-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #464646,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #464646,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #464646,-10px -10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #464646,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #464646,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #464646,-10px -10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #464646,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #464646,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #464646,-10px -10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #464646,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #464646,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #464646,-10px -10px 0 rgba(0,0,0,0.175);
  box-shadow: -1px -1px 0 rgba(0,0,0,0.100),-3px -3px 0 #464646,-4px -4px 0 rgba(0,0,0,0.125),-6px -6px 0 #464646,-7px -7px 0 rgba(0,0,0,0.150),-9px -9px 0 #464646,-10px -10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-TR > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-below > .tab-content {
  -o-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #f5f5f5,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #f5f5f5,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #f5f5f5,10px -10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #f5f5f5,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #f5f5f5,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #f5f5f5,10px -10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #f5f5f5,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #f5f5f5,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #f5f5f5,10px -10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #f5f5f5,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #f5f5f5,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #f5f5f5,10px -10px 0 rgba(0,0,0,0.175);
  box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #f5f5f5,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #f5f5f5,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #f5f5f5,10px -10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-TR.grey > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-below.grey > .tab-content {
  -o-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #787878,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #787878,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #787878,10px -10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #787878,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #787878,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #787878,10px -10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #787878,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #787878,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #787878,10px -10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #787878,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #787878,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #787878,10px -10px 0 rgba(0,0,0,0.175);
  box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #787878,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #787878,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #787878,10px -10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow.papper-stack-TR.dark > .tab-content,
.tabbable.custom-tabs.shadow.papper-stack-auto.tabs-below.dark > .tab-content {
  -o-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #464646,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #464646,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #464646,10px -10px 0 rgba(0,0,0,0.175);
  -ms-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #464646,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #464646,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #464646,10px -10px 0 rgba(0,0,0,0.175);
  -moz-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #464646,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #464646,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #464646,10px -10px 0 rgba(0,0,0,0.175);
  -webkit-box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #464646,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #464646,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #464646,10px -10px 0 rgba(0,0,0,0.175);
  box-shadow: 1px -1px 0 rgba(0,0,0,0.100),3px -3px 0 #464646,4px -4px 0 rgba(0,0,0,0.125),6px -6px 0 #464646,7px -7px 0 rgba(0,0,0,0.150),9px -9px 0 #464646,10px -10px 0 rgba(0,0,0,0.175);
}
.tabbable.custom-tabs.shadow-box-only > .tab-content {
  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
@media screen and (max-width: 980px) {
  .tabbable.custom-tabs.hide-label-980 > .nav-tabs > li > a {
    min-width: 0;
    text-align: center;
    padding: 15px;
  }
  .tabbable.custom-tabs.hide-label-980 > .nav-tabs > li > a > span {
    display: none;
  }
  .tabbable.custom-tabs.hide-label-980 > .nav-tabs > li > a > [class*="icon"] {
    font-size: 2em;
    text-align: center;
    min-width: 0;
  }
}
@media screen and (max-width: 768px) {
  .tabbable.custom-tabs.hide-label-768 > .nav-tabs > li > a {
    min-width: 0;
    text-align: center;
    padding: 15px;
  }
  .tabbable.custom-tabs.hide-label-768 > .nav-tabs > li > a > span {
    display: none;
  }
  .tabbable.custom-tabs.hide-label-768 > .nav-tabs > li > a > [class*="icon"] {
    font-size: 2em;
    text-align: center;
    min-width: 0;
  }
}
@media screen and (max-width: 480px) {
  .tabbable.custom-tabs.hide-label-480 > .nav-tabs > li > a {
    min-width: 0;
    text-align: center;
    padding: 15px;
  }
  .tabbable.custom-tabs.hide-label-480 > .nav-tabs > li > a > span {
    display: none;
  }
  .tabbable.custom-tabs.hide-label-480 > .nav-tabs > li > a > [class*="icon"] {
    font-size: 2em;
    text-align: center;
    min-width: 0;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@-o-keyframes fadeInUp {
  0% {
    opacity: 0;
    -o-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  -o-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@-o-keyframes fadeInDown {
  0% {
    opacity: 0;
    -o-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -o-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -moz-transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}
@-o-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -o-transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes fadeInRight {
  0% {
    opacity: 0;
    -moz-transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}
@-o-keyframes fadeInRight {
  0% {
    opacity: 0;
    -o-transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  -moz-animation-name: fadeInRight;
  -o-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
